
PENGADIAN EMAS - Bug #19777

[Android][SIT][Cetak Emas] Incorrect transaction status color in the transaction history and Ambil

Fisik transaction type font

16 February 2024 02:48 PM - Aziz Husein

Status: Closed Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect transaction status color in the transaction history

AMBIL FISIK word is all capitalized

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Expected:

For status "Pengiriman" and "Tiba di Outlet" should be in blue color.

Ambil Fisik shouldn't have all capitalized.

History

#1 - 16 February 2024 03:39 PM - Aziz Husein

- File Screenshot_49.png added

#2 - 19 February 2024 10:28 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 19 February 2024 05:45 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 22 February 2024 11:30 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_40.png 135 KB 16 February 2024 Aziz Husein

Screenshot_41.png 149 KB 16 February 2024 Aziz Husein

Screenshot_42.png 65.4 KB 16 February 2024 Aziz Husein

Screenshot_49.png 91.3 KB 16 February 2024 Aziz Husein
